
.galeriaContainer {
	clear:both;
	display:block;	
}
.galeriaContainer h3 {
	margin-bottom:10px;
}
.galeriaItem {
	width:200px;
	padding:6px 2px;
	border:solid 1px #ccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float:left;
	margin:0 10px 10px 0;
	display:inline-block;
}
.galeriaItem img {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	max-width: 100%;
}
.galeriaItemTitulo {
	font-size:14px;
	font-weight:bold;	
	width:100%;
	color:#666;
	display:block;
	margin:5px 0 0 0;
}
.galeriaDescricao {
	font-size:12px;
	width:100%;
	color:#999;
	display:block;
	margin:0;
}


@media screen and (max-width:960px) { /*Para telas entre 768px e 900px (Tablets)*/
	.galeriaItem {
		width:145px;
	}	
}

@media screen and (max-width:768px) { /*Para telas de 768 ou menor (Tablets)*/
	.galeriaItem {
		width:110px;
	}	
}


@media screen and (max-width:468px) { /*Para telas de 468 ou menor (Celular)*/
	
	.galeriaItem {
		width:95px;
	}

}








